Para vizualizar el sito requiere instalar el flash player 9.0 Player